Subject: bug#52345: Add the new packages section to the Italian tutorial

From: Lele Gaifax <[email-masked]>
Date: Tue, 07 Dec 2021 19:26:05 +0100

Eli Zaretskii <[email-masked]> writes:

> If the second part just clarifies the existing text, should
> it perhaps be applied to the release branch?

It makes sense, yes. Can you please teach me how should I proceed? I mean,
should I re-apply that hunk on top of the release branch (that is, emacs-28),
thus committing a different patch and resending as a new bug? If so, should I
mark the commit in some way, to reduce the inevitable conflict with master?

Thank you,
bye, lele.
-- 
nickname: Lele Gaifax | Quando vivrò di quello che ho pensato ieri
real: Emanuele Gaifas | comincerò ad aver paura di chi mi copia.
[email-masked]  |                 -- Fortunato Depero, 1929.